.end-price {
    font-size: 30px;
    font-weight: bold;
}

.availability .stock {
  text-align: center;
}

.productQuantityBox .add-to-cart-qty-wrapper input {
  width: 70px;
  border-radius: 10px;
  color: #8c8c8c;
  font-size: 14px;
  height: 40px;
  padding: 0 5px 0 5px;
  vertical-align: middle;
  border: 0;
}

.back-in-stock-subscription:before {
  display: none;
}

.back-in-stock-subscription .button-2.subscribe-button {
  width: 130px;
  height: auto;
  word-break: keep-all;
  padding: 5% 2% 5% 2%;
  background: transparent;
  font-size: 15px;
  white-space: normal;
  box-shadow: 3px 3px;
}

button.button-2.add-to-ico-offer {
  font-size: 0;
  background-color: transparent;
 border: 0;
}

.add-to-cart-button {
  width: 250px;
  border-radius: 10px;
  font-weight: normal;
}

.add-to-cart-panel label.ng-binding {
  margin-bottom: 0;
  color: black;
}

.add-to-cart-qty-wrapper {
  margin-left: 0 !important;
  display: flex;
  gap: 4%;
}

.add-to-cart-qty-inner .qty-input {
    height: 40px;
}

.short-description ul li {
  font-size: 20px;
  list-style: circle !important;
}

.short-description.bullet-short-description.bullet-short-description-first-line ul li:first-child {
    list-style: none !important;
}

.manufacturers, .additional-details {
  font-size: 16px;
}

.column-center .productQuantityBox .add-to-cart-panel {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 120px;
  height: 70px;
  color: white;
  font-size: 18px;
  justify-content: center;
  margin-bottom: 10%;
  border: 1px solid gray;
}

.add-to-cart-qty-inner {
  display: flex;
  align-items: center;
  border: 1px solid;
  background-color: white;
  height: 45px;
  overflow-y: clip;
  border-radius: 0;
  /*width: 100%;*/
}

.shoppingCartTable .product-box-add-to-cart-button.products-details-productBox a {
  color: white;
  font-size: 18px;
}

.add-to-cart-panel .ng-binding {
  text-align: center;
}

.qty-label {
  font-weight: bold;
  margin-bottom: 0;
}

.gallery.sevenspikes-cloudzoom-gallery {
  width: 100%;
}

.back-in-stock-subscription {
  margin: 0;
}

.AvailabilityProductInStock {
  width: 150px;
  height: 60px;
  background: #FFFFFF !important;
  font-size: 22px;
}

.quantity-and-price {
  border-top: 1px solid black;
  margin-top: 5%;
  padding-top: 5%;
}

.manufacturers .label, .additional-details .sku .label, .manufacturer-part-number .label {
  color: black;
}

.button-2.Availability, .Availability {
  height: auto;
  font-size: 20px;
  display: flex;
  align-content: center;
  justify-content: center;
  background-color: transparent;
  padding: 0;
}

.product-unit {
  margin-top: 5%;
}

.button-2.AvailabilityProductInStock {
  margin-top: 3%;
}

.add-to-wishlist-button {
  padding: 0;
}

.item-box .productQuantityBox {
  display: flex;
  width: 100%;
}

.quantity-and-update .add-to-cart-panel label {
  max-width: 100px;
}

textarea#Enquiry {
  font-size: 1rem;
}
#quickTab-contact_us textarea#Enquiry {
  font-size: 1.5rem;
}

.productTabs-body .inputs {
  display: flex;
  flex-direction: column;
}

@media (min-width: 1024px) {
  .quantity-box-and-total-quantity {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    border-radius: 3px;
  }
}

@media (max-width: 1024px) {
  

  .item-box .productQuantityBox .add-to-cart-qty-wrapper .qty-input {
    width: 100%;
  }

  .column-center .add-to-cart-qty-wrapper {
    display: flex;
  }

  .short-description ul li {
    font-size: 16px;
  }
  }

